interactions:
- request:
    body: null
    headers:
      accept-encoding: ['gzip, deflate']
    method: !!python/unicode GET
    uri: http://localhost:9001/3.0/users/les@example.org
  response:
    body: {string: !!python/unicode '{"created_on": "2005-08-01T07:49:23", "http_etag":
        "\"096b4e1d622adb917fc67d8e2399eb47a3c3c7fc\"", "is_server_owner": false,
        "password": "$6$rounds=592887$69rSeDgmqmAW10Vs$azHeniF3O0FsBt3EGPpAP4LCPfoXyi/5jEx2O44da5..edgP6CzRNawacG0Eg39/O/xl3.Os81nrVZY6Y1rRY1",
        "self_link": "http://localhost:9001/3.0/users/1", "user_id": 1}'}
    headers:
      content-length: ['324']
      content-type: [application/json; charset=utf-8]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      accept-encoding: ['gzip, deflate']
    method: !!python/unicode GET
    uri: http://localhost:9001/3.0/users/1/addresses
  response:
    body: {string: !!python/unicode '{"entries": [{"email": "les@example.org", "http_etag":
        "\"dc79f04b185dfcc8e220efd7e4061b4d1abb253e\"", "original_email": "les@example.org",
        "registered_on": "2005-08-01T07:49:23", "self_link": "http://localhost:9001/3.0/addresses/les@example.org",
        "user": "http://localhost:9001/3.0/users/1"}], "http_etag": "\"79d13bca14b3c9c60f1392a2e3cb1847b961fe2b\"",
        "start": 0, "total_size": 1}'}
    headers:
      content-length: ['384']
      content-type: [application/json; charset=utf-8]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      accept-encoding: ['gzip, deflate']
    method: !!python/unicode GET
    uri: http://localhost:9001/3.0/users/les@example.org
  response:
    body: {string: !!python/unicode '{"created_on": "2005-08-01T07:49:23", "http_etag":
        "\"096b4e1d622adb917fc67d8e2399eb47a3c3c7fc\"", "is_server_owner": false,
        "password": "$6$rounds=592887$69rSeDgmqmAW10Vs$azHeniF3O0FsBt3EGPpAP4LCPfoXyi/5jEx2O44da5..edgP6CzRNawacG0Eg39/O/xl3.Os81nrVZY6Y1rRY1",
        "self_link": "http://localhost:9001/3.0/users/1", "user_id": 1}'}
    headers:
      content-length: ['324']
      content-type: [application/json; charset=utf-8]
    status: {code: 200, message: OK}
version: 1
